<?php

namespace App\Providers;

use Illuminate\Support\ServiceProvider;
use Illuminate\Support\Facades\Blade;

class AppServiceProvider extends ServiceProvider
{
    /**
     * register any application services
     */
    public function register(): void
    {
        //
    }

    /**
     * bootstrap any application services
     */
    public function boot(): void
    {
        // Calendar form
        Blade::component('calendars._form', 'calendar-form');
    }
}
